Discussion on Lambda - Responsive Moodle Theme

eva_pi supports this item

Supported

550 comments found.

Hi – can this theme be used on a moodlecloud account?

Hi,
at MoodleCloud, you are not allowed to install any plugin. This is a general restriction for this cloud service: https://moodle.com/moodlecloud/

The are no release for moodle 3.9.?

Lambda is compatible with all Moodle versions from 2.5 up to the latest release 3.10+.
Please download the current theme version again. There you can find an installation folder for Moodle 3.9.

Hello, I would like to view the demo template but it asks me to login every 2secs. Would it be possible to get the creds so I can visit the demo? Thanks

That’s strange: Please try and close the envato frame on the right corner or open the demo from the following direct link:
http://lambda.redpithemes.com/

Thanks for the great Theme

Many thanks, that’s great to hear! If you are satisfied with the theme and my support, I would be happy if you could give a nice rating for my theme:
http://redpithemes.com/Documentation/assets/support.html

Hello, I want to move my moodle from the server, including the Lambda template, should I do additional steps? Please could you send me information to my email. sarasuxo@gmail.com

And how to install the template license, I never did

Hi,
this is only a general comments section. Please open a ticket at the support center:
https://redpithemes.ticksy.com
This way I can answer you in more detail.

V3.9.10, the layout of “Language customisation” page is broken (after press Show Strings button).

Hi,
yes, the alignment of the table will be correct again with the next update of the theme. If this is an urgent matter for you, I can also send you a css override so that you can immediately fix this at your Moodle instance – just contact me via my profile page: https://themeforest.net/user/eva_pi

Hello I need help in the acquisition of the template.http://preview.themeforest.net/item/lambda-responsive-moodle-theme/full_screen_preview/9442816?_ga=2.237726400.1769247524.1615762178-1997223470.1615580562

The buttons that appear at the end of the application are fully modifiable. If the template modifies the internal part of he system (where the courses are) or is only external

Hi,
unfortunately, your link refers to the main page of the demo site. That’s not your fault, the demo site is embedded in an iframe and so you can’t get the url of the subpages.
Please use the following direct link to navigate through the demo site and send me the link again:
http://lambda.redpithemes.com/
You can also send me a message via the contact form at my ThemeForest profile page:
https://themeforest.net/user/eva_pi
Then I can answer you via email. Please note that the contact form will only show up if you are logged in at ThemeForest.

Hello, Can you please show me the steps on how to change the theme language to Arabic? And when I change it, will the contents of my site be right to left? Thank you and looking forward to your response!

Yes, Lambda has full support for the Arabic language and for native RTL layouts. Everything is flipped horizontally, including the main drop-down menu and blocks. You just have to choose the Arabic language at the Moodle language settings.
If this is not a pre-purchase question and if you need any further help, please open a ticket at the support center:
https://redpithemes.ticksy.com/

Is this Moodle 3.10+ supported. The installation will simple like Plugins and them update

Hi,
thank you for your interest in “Lambda – Responsive Moodle Theme”. Lambda is fully compatible with the latest Moodle version 3.10.3+. And yes: To install the theme, you simply have to drag&drop the installation folder to the Moodle plugin installer – that’s all.

usuariasal

usuariasal Purchased

The “activate editing” button is not displayed in courses.

eva_pi Author

Hi,
it seems that you are using an outdated theme version. So fortunately, your issue should be quite easy to solve: You just have to update the theme! :)
To update the theme, you have to download the new version at themeforest – just login there with your existing account and click on the “Downloads” tab.
You can update the theme just like a new installation: Go to “Administration” > “Site administration” > “Plugins” > “Install plugins” and upload the corresponding installation file for your Moodle version there – that’s all!
If this doesn’t help you, please send me a message via the contact form at my ThemeForest profile page: https://themeforest.net/user/eva_pi
This way I can answer you in more detail. Please note that the contact form will only show up if you are logged in at ThemeForest.

by
by
by
by
by
by